Project

Profile

Help

HostedRedmine.com has moved to the Planio platform. All logins and passwords remained the same. All users will be able to login and use Redmine just as before. Read more...

Bug #851193

Comment implying that python-2.2 is latest that works

Added by Marko Lindqvist over 1 year ago. Updated over 1 year ago.

Status:
Closed
Priority:
Normal
Category:
General
Sprint/Milestone:
Start date:
Due date:
% Done:

0%

Estimated time:

Description

generate_packets.py has a comment stating that it works with python versions 1.5 - 2.2. That has mislead at least one contributor to think that later python versions do not work.

History

#2 Updated by Marko Lindqvist over 1 year ago

  • Sprint/Milestone changed from 2.6.2 to 2.6.1

#3 Updated by Marko Lindqvist over 1 year ago

  • Subject changed from Comment implying than python-2.2 is latest that works to Comment implying that python-2.2 is latest that works

#4 Updated by Marko Lindqvist over 1 year ago

  • Status changed from Resolved to Closed
  • Assignee set to Marko Lindqvist

Also available in: Atom PDF